/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: the7
*/

.margenes{padding: 0 2em!important;}
.post-content a {
    text-decoration: none;
    font-size: 17px;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 800;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
    border: 1px solid #eee;
    background-color: #f8f8f8;
}

.custom-menu li {
    display: inline-block;
    margin: 0 10px 0 0;
	
}


.clientes .ult-team-member-image img {
    width: 60%!important;
	height:60%!important;
}

#testimonio .ult-team-member-image img{
	width:60%!important;
	height:60%!important;
}


	.nosotros {
    padding-right: 2em !important;
    padding-left: 2em !important;
}
.contact-info li {
    margin: 0 10px;
    display: inline-block;
}



#footer .wf-container-footer {
    padding-top: 25px;
    padding-bottom: 0;
}
#footer .custom-menu{text-align:center;}


#page .wpcf7-submit {
	border-radius: 4px !important;
	box-shadow: none !important;
	line-height:25px !important;

}
#page .wpcf7-submit:hover	{
	border: 1px #f68d1f solid !important;
	color: #f68d1f !important;
	background-color: #fff !important;
	background: #fff !important;
	border-radius: 4px !important;
	box-shadow: none !important;
	line-height:25px !important;
	
}

@media (max-width: 640px) {
	.margenes{padding: 0!important;}
	
	.nosotros {
    padding-right: 0em !important;
    padding-left: 0em !important;
}
	
.reverse {
	display:flex!important;
	flex-direction: row-reverse!important;
	flex-wrap:wrap-reverse!important;
	
	}	
	
#testimonio .ult-team-member-wrap{
    padding: 0 55px!important;
}
#testimonio .ult-team-member-image img{
	width:80%!important;
}

}

